<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Menu class_id="0" tracking_level="1" version="0" object_id="_0">
	<Items class_id="1" tracking_level="0" version="0">
		<count>7</count>
		<item class_id="2" tracking_level="0" version="0">
			<Type>1</Type>
			<Caption>Item1</Caption>
			<Command>1</Command>
		</item>
		<item>
			<Type>1</Type>
			<Caption>Item2</Caption>
			<Command>2</Command>
		</item>
		<item>
			<Type>1</Type>
			<Caption>Item3</Caption>
			<Command>3</Command>
		</item>
		<item>
			<Type>0</Type>
		</item>
		<item>
			<Type>1</Type>
			<Caption>Item4</Caption>
			<Command>4</Command>
		</item>
		<item>
			<Type>2</Type>
			<Caption>SubMenu1</Caption>
			<SubMenu class_id_reference="0" object_id="_1">
				<Items>
					<count>4</count>
					<item>
						<Type>1</Type>
						<Caption>Sub1Item1</Caption>
						<Command>11</Command>
					</item>
					<item>
						<Type>1</Type>
						<Caption>Sub1Item2</Caption>
						<Command>12</Command>
					</item>
					<item>
						<Type>0</Type>
					</item>
					<item>
						<Type>1</Type>
						<Caption>Sub1Item3</Caption>
						<Command>13</Command>
					</item>
				</Items>
			</SubMenu>
		</item>
		<item>
			<Type>2</Type>
			<Caption>SubMenu2</Caption>
			<SubMenu class_id_reference="0" object_id="_2">
				<Items>
					<count>4</count>
					<item>
						<Type>1</Type>
						<Caption>Sub2Item1</Caption>
						<Command>21</Command>
					</item>
					<item>
						<Type>1</Type>
						<Caption>Sub2Item2</Caption>
						<Command>22</Command>
					</item>
					<item>
						<Type>0</Type>
					</item>
					<item>
						<Type>1</Type>
						<Caption>Sub2Item3</Caption>
						<Command>23</Command>
					</item>
				</Items>
			</SubMenu>
		</item>
	</Items>
</Menu>
</boost_serialization>
